prefix=/usr
exec_prefix=/usr
libdir=/usr/lib
includedir=/usr/include

Name: eio
Description: Enlightenned Asynchronous Input Output library
Requires.private:  eet >= 1.6.99 eina >= 1.6.99 ecore >= 1.6.99
Version: 1.7.99.0
Libs: -L${libdir} -leio
Libs.private: -lm
Cflags: -I${includedir}/eio-1
